Subject: Forum activity on: change color of some of the graphic.
From: [email-masked]
To: [email-masked]
Date: Fri, 06 Dec 2024 16:40:13 -0000

Dear Kaylee Johnson,

A new post on the topic "change color of some of the graphic." by AZ-donl000:
---
Thanks Polygon,Here is how far I've gotten. Progress...I still can't select the 4 "Motion marks" When I try to use the "Break apart" function, sometimes it works sometimes not. When it does work the selection box, noted by the box shaped broken lines do not show up.I'm thinking that I should finish the Master class by Nick Saporito. It seems that I'm wasting your and my time.Thanks for your help.
----
Link: http://www.inkscape.org/forums/questions/change-color-of-some-of-the-graphic/#c76586

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.